SolrQuery::setTerms
SolrQuery::setTermsIncludeLowerBound
SolrQuery
PHP Manual

# SolrQuery::setTermsField

Sets the name of the field to get the Terms from

### Description

public SolrQuery SolrQuery::setTermsField ( string `$fieldname` )

Sets the name of the field to get the terms from

### Parameters

`fieldname`

  The field name

### Return Values

Returns the current SolrQuery object, if the return value is used.